/*
  Icon Font: fontcustom
*/

@font-face {
  font-family: "fontcustom";
  src: url("../fonts/fontcustom_2ad9027a261b5102d7f705a462c914bc.eot");
  src: url("../fonts/fontcustom_2ad9027a261b5102d7f705a462c914bc.eot?#iefix") format("embedded-opentype"),
       url("../fonts/fontcustom_2ad9027a261b5102d7f705a462c914bc.woff") format("woff"),
       url("../fonts/fontcustom_2ad9027a261b5102d7f705a462c914bc.ttf") format("truetype"),
       url("../fonts/fontcustom_2ad9027a261b5102d7f705a462c914bc.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "fontcustom";
    src: url("../fonts/fontcustom_2ad9027a261b5102d7f705a462c914bc.svg#fontcustom") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.icon-Apple:before,
.icon-Birkbeck:before,
.icon-Southampton-Solent:before,
.icon-Tableau:before,
.icon-Tableau-Desktop:before,
.icon-Tableau-Mobile:before,
.icon-Tableau-Online:before,
.icon-Tableau-Public:before,
.icon-Tableau-Reader:before,
.icon-Tableau-Server:before,
.icon-University-of-Birmingham:before,
.icon-Windows:before,
.icon-basket:before,
.icon-bubbles:before,
.icon-bubbles-wide:before,
.icon-calendar:before,
.icon-calendar-wide:before,
.icon-learn:before {
  display: inline-block;
  font-family: "fontcustom";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-Apple:before { content: "\f111"; }
.icon-Birkbeck:before { content: "\f102"; }
.icon-Southampton-Solent:before { content: "\f101"; }
.icon-Tableau:before { content: "\f10a"; }
.icon-Tableau-Desktop:before { content: "\f10b"; }
.icon-Tableau-Mobile:before { content: "\f10c"; }
.icon-Tableau-Online:before { content: "\f10d"; }
.icon-Tableau-Public:before { content: "\f10e"; }
.icon-Tableau-Reader:before { content: "\f10f"; }
.icon-Tableau-Server:before { content: "\f110"; }
.icon-University-of-Birmingham:before { content: "\f100"; }
.icon-Windows:before { content: "\f112"; }
.icon-basket:before { content: "\f104"; }
.icon-bubbles:before { content: "\f107"; }
.icon-bubbles-wide:before { content: "\f108"; }
.icon-calendar:before { content: "\f106"; }
.icon-calendar-wide:before { content: "\f109"; }
.icon-learn:before { content: "\f105"; }
